import { StyleSheet } from 'react-native';
import { Colors } from '../../theme';
import { getFontSize } from '../../utils';

export const styles = StyleSheet.create({
  overlay: {
    ...StyleSheet.absoluteFillObject,
    backgroundColor: 'rgba(15, 63, 79, 0.6)'
  },
  text: {
    fontFamily: 'redhat-900',
    color: Colors.WHITE,
    fontSize: getFontSize(50),
    alignSelf: 'center'
  },
  subText: {
    fontSize: getFontSize(24),
  },
  wrapper: {
    display: 'flex',
    height: '100%',
    justifyContent: 'space-around',
    marginHorizontal: '5%'
  },
  buttonsAndText: {
    display: 'flex',
    gap: 12
  }
});
